
/* ****************** 1칸 레이아웃  ****************** */

.layout_92149_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_92149_ > div:after {content:''; display:block; clear:both;}
.layout_92149_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_92149_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_92148_ {font-size:0;}
.title_92148_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_92148_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_92148_.style_top p {padding-top:10px;}
.title_92148_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_92148_.style_right p {padding-right:14px;}
.title_92148_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_92148_.style_bottom p {padding-bottom:12px;}
.title_92148_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_92148_.style_left p {padding-left:14px;}
.title_92148_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_92148_.style_circle1 p {padding-left:20px;}
.title_92148_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_92148_.style_circle2 p {padding-left:20px;}
.title_92148_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_92150_ {font-size:0;}
.button_title_92150_ p {
	display:inline-block; margin:0px; padding:1.6em 1.2em;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1em;
}
.button_title_92150_.style_line p {background:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_183446_ {font-size:0;}
.title_183446_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_183446_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_183446_.style_top p {padding-top:10px;}
.title_183446_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_183446_.style_right p {padding-right:14px;}
.title_183446_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_183446_.style_bottom p {padding-bottom:12px;}
.title_183446_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_183446_.style_left p {padding-left:14px;}
.title_183446_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_183446_.style_circle1 p {padding-left:20px;}
.title_183446_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_183446_.style_circle2 p {padding-left:20px;}
.title_183446_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_92151_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_92151_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_92151_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_92151_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_92151_ p {display:table-cell; padding:5px; letter-spacing:1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_92151_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_123411_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_183456_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_183456_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183456_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183246_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_183246_ > div:after {content:''; display:block; clear:both;}
.layout_183246_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183246_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_183326_ {font-size:0;}
.title_183326_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_183326_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_183326_.style_top p {padding-top:10px;}
.title_183326_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_183326_.style_right p {padding-right:14px;}
.title_183326_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_183326_.style_bottom p {padding-bottom:12px;}
.title_183326_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_183326_.style_left p {padding-left:14px;}
.title_183326_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_183326_.style_circle1 p {padding-left:20px;}
.title_183326_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_183326_.style_circle2 p {padding-left:20px;}
.title_183326_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183486_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183486_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183486_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_183486_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_183486_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_183486_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_183556_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_183556_ * {box-sizing:border-box;}
.table_183556_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_183556_ td {height:50px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_123421_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123421_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183206_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_183206_ > div:after {content:''; display:block; clear:both;}
.layout_183206_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183206_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183496_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183496_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183496_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_183496_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_183496_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_183496_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_183566_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_183566_ * {box-sizing:border-box;}
.table_183566_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_183566_ td {height:50px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_91724_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91724_ > div:after {content:''; display:block; clear:both;}
.layout_91724_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91724_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_123441_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123441_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91728_ {font-size:0;}
.title_91728_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91728_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_91728_.style_top p {padding-top:10px;}
.title_91728_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91728_.style_right p {padding-right:14px;}
.title_91728_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91728_.style_bottom p {padding-bottom:12px;}
.title_91728_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91728_.style_left p {padding-left:14px;}
.title_91728_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91728_.style_circle1 p {padding-left:20px;}
.title_91728_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91728_.style_circle2 p {padding-left:20px;}
.title_91728_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183506_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183506_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183506_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_183506_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_183506_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_183506_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91730_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91730_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91730_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91730_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_91730_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91730_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183516_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183516_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183516_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_183516_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_183516_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_183516_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_92161_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_183576_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_183576_ * {box-sizing:border-box;}
.table_183576_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_183576_ td {height:50px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_183466_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_183466_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183466_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
